{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dumb-init/dumb-init",
    "machine num": 1,
    "cases": [
        {
            "name": "test_dumb-init_function_start",
            "desc": "Test the basic startup functionality of dumb-init"
        }
    ]
}